
/* Class = "NSTextFieldCell"; title = "Playhead"; ObjectID = "85"; */
"85.title" = "Playhead";

/* Class = "NSTextFieldCell"; title = "PlayHead"; ObjectID = "87"; */
"87.title" = "PlayHead";

/* Class = "NSButtonCell"; title = "重置"; ObjectID = "88"; */
"88.title" = "重置";
